.txt-slide1{
	margin-top:8% !important;
}
.cont1 {
	width: 100%;
	float: left;
}
.txt {width:100%;padding:2%;box-sizing:border-box;line-height:160%;font-size:1.4em;margin-bottom: 20px;}
.txt ol{padding-left: 20px;}
.txt ol li{    list-style: decimal;    padding-bottom: 5px;}
.txt ul{padding-left: 20px;}
.txt ul li{    list-style: disc;}
.txt ul.hoken li{    list-style: square;}
.txt2{padding: 0;}
.txt2 a{    text-decoration: none;
    padding-top: 20px;
    display: block;
    color: #71aa18;
        font-weight: bold;
    font-size: 15px;}
.txt2 a img{
    margin-top: -10px;
    padding-left: 10px;
}
.txt2 a:hover, .txt2 a img:hover{
    opacity: 0.7;
}



.txt3{margin-bottom: 0px;}
.tb1{
	font-size: 1.4em;
	width: 100%;
	float: left;
	border-collapse: collapse;
	line-height: 160%;
	color: #333;
	    text-align: center;
	box-sizing:border-box;
}
.tb1 tr td {
    padding: 10px 10px 10px 15px;
    border: solid 1px #a58c3e;
    box-sizing: border-box;
    vertical-align: middle;
}
.tb1 tr td.col1 {
    background-color: #f8e9b0;
    /* background-color: #f7dcdc; */
}    
.tb1 tr td, .tb1 tr th{
	padding: 7px 3px;
	border: solid 1px #999;
	box-sizing:border-box;
	vertical-align:middle;
	max-width:300px;
    font-size: 13px;
}
.tb1 tr th.col1{
	background-color: #e6f7ff;
	background: #F0FADF;
    /* background: rgba(254, 154, 45, 0.5); */
	font-weight: 600;
/*	color: #0f8ac3;*/
    font-size: 13px;
}
@media screen and (max-width: 640px) {
.tb1{
/*	font-size: 1.2em;*/
}
.tb1 tr td, .tb1 tr th{
	padding: 10px 3px 10px 3px;
}
.tb1 tr th.col1{
	padding: 10px 5px;
	width: 25%;
}
}










 @media screen and (max-width: 640px) {
	 .cont1-left, .cont1-right {width:100%;}
	 
 .tb2 {border-left: solid 1px #FCCCCC;}
}
